Subject: [datatracker-rqmts] Moving things to "do later"

From: Paul Hoffman <[email-masked]>
Date: Tue, 18 Jan 2011 11:07:39 -0800

Greetings again. In the -04 draft, I pulled many things out of the "open 
issues" list and put them into a different appendix that says that they 
are ideas for later. I did this both so we don't loose the ideas now 
(even if we choose not to implement them) and to acknowledge the feeling 
from some people that we should start small.

Please let me know if I did this wrong, such as if any of the things in 
that new appendix really should be in the first round.